// Collection
.collection {
  &-grid {
    margin-right: -7px;
    margin-left: -7px;

    & > .col,
    & > [class*='col-'] {
      padding-right: 7px;
      padding-left: 7px;
    }
  }
}

// Pagination
.page-item:first-child .page-link {
  padding-left: 0;
}